html,
body {
    margin: 0;
    padding: 0;
}

body {
    /*font-family:"楷体";*/
    /*background-color: #f8f8f8;*/
    font-size: 14px;
}

pre {
    line-height: 1.8;
}

.fixed .layui-header {
    color: #212121;
    background-color: white;
    position: fixed;
    top: 0;
    left: 0;
    box-shadow: 0 0 4px 1px #dddddd;
}

.fixed .layui-content {
    margin-top: 76px;
}

.layui-content {
    text-align: center;
}

.layui-header {
    width: 100%;
    display: inline-block;
    text-align: center;
    height: 76px;
    background-color: #0045df;
    color: white;
    transition: all 0.2s;
}

.layui-nav .layui-nav-item a {
    font-size: 15px;
    color: rgba(255, 255, 255, 0.9);
    position: relative;
}

.fixed .layui-nav .layui-nav-item > a {
    color: #212121;
}

.fixed .layui-nav .layui-nav-item > a.layui-this {
    color: #0045df;
}

.fixed .layui-nav .layui-nav-item > a:hover::after,
.fixed .layui-nav .layui-nav-item > a.layui-this::after {
    background-color: #0045df !important;
}

.fixed #header-nav .logo {
    color: #212121;
}
.fixed #header-nav .kuazhuLogo {
    color: #212121;
}

.fixed #header-nav .user-bar,
.fixed #header-nav .layui-nav.layui-bg-nav-orange {
    background-color: white;
}

.layui-nav .layui-nav-bar {
    display: none !important;
}

.layui-nav .layui-nav-item > a.layui-this {
    color: white;
}

/*.layui-nav .layui-nav-item > .layui-nav-child{*/
/*    background-color: #0045df;*/
/*    text-align: center;*/
/*    border: none;*/
/*}*/

.layui-nav .layui-nav-item > .layui-nav-child {
    border: none;
}

.layui-nav .layui-nav-item > .layui-nav-child a {
    color: #333;
    text-align: center;
}

.layui-nav .layui-nav-item > .layui-nav-child a:hover {
    color: #0045df;
}

.layui-nav .layui-nav-item > a:hover::after,
.layui-nav .layui-nav-item > a.layui-this::after {
    content: " ";
    transition: all .4s;
    -webkit-transition: all .4s;
    background-color: white;
    width: calc(100% - 40px);
    margin-left: 20px;
    height: 2px;
    opacity: 1;
    position: absolute;
    bottom: 1px;
    left: 0;
}

.layui-nav .layui-nav-item > a::after {
    content: " ";
    transition: all .4s;
    -webkit-transition: all .4s;
    width: 0;
    opacity: 1;
    bottom: 1px;
    left: 0;
    position: absolute;
}

#header-nav {
    text-align: center;
}

#carousel img {
    height: 100%;
}

.layui-nav {
    padding: 0 10px;
}

#header-nav .logo {
    float: left;
    height: 76px;
    line-height: 76px;
    font-size: 28px;
    font-weight: 700;
    color: white;
    margin-left: 10px;
    letter-spacing: -1px;
}
#header-nav .kuazhuLogo {
    float: left;
    height: 76px;
    line-height: 76px;
    font-size: 28px;
    font-weight: 700;
    color: white;
    margin-left: 10px;
    letter-spacing: -1px;
}

#header-nav .layui-nav.layui-bg-nav-orange {
    transition: all 0.2s;
    background-color: #0045df;
    display: inline-block;
    vertical-align: middle;
    height: 76px;
    line-height: 76px;
}

#header-nav .layui-nav .layui-nav-item {
    line-height: 76px;
}

#header-nav .user-bar {
    display: inline-block;
    text-align: right;
    height: 76px;
    line-height: 76px;
    float: right;
    margin-right: 10px;
    font-size: 15px;
    font-weight: 700;
    background: #0045df;
    transition: all 0.2s;
}

/*#header-nav .user-bar .layui-nav-child {*/
/*    color: #424242;*/
/*}*/


#header-nav .user-bar .layui-btn {
    transition: all 0.3s;
    font-size: 15px;
    border-radius: 20px;
    height: 34px;
    padding: 0 20px;
    /*border: 2px solid white;*/
    line-height: 34px;
    letter-spacing: 2px;
    font-weight: 500;
    box-sizing: border-box;
    vertical-align: middle;
    background: -webkit-linear-gradient(to bottom, #0045ff 0%, #0023af 100%);
    background: -o-linear-gradient(to bottom, #0045ff 0%, #0023af 100%);
    background: -ms-linear-gradient(to bottom, #0045ff 0%, #0023af 100%);
    background: linear-gradient(to bottom, #0045ff 0%, #0023af 100%);
}

#header-nav .user-bar .layui-btn.login {
    background: rgba(0, 0, 0, 0);
    color: whitesmoke;
}


#header-nav .user-bar .layui-btn.login:hover {
    color: white !important;
    background: -webkit-linear-gradient(to bottom, #0045ff 0%, #0023af 100%);
    background: -o-linear-gradient(to bottom, #0045ff 0%, #0023af 100%);
    background: -ms-linear-gradient(to bottom, #0045ff 0%, #0023af 100%);
    background: linear-gradient(to bottom, #0045ff 0%, #0023af 100%);
}

#header-nav .user-bar .layui-btn.control {
    border-radius: 2px;
    padding: 0 15px;
    height: 38px;
    font-weight: 700;
    line-height: 38px;
    box-shadow: 0 0 2px 1px white;
}

#header-nav .user-bar .layui-btn.control::after {
    content: none;
}


#header-nav .user-bar .layui-btn.signup:hover {
    background-color: #0045df;
}

#header-nav .user-bar .user {
}

#header-nav .user-bar .user:hover {
    opacity: 0.9;
}

.layui-btn:hover {
    opacity: 0.9;
}

#header-nav .user-bar .layui-btn-primary {
    background-color: white;
    color: #0045df;
}

.fixed #header-nav .user-bar .layui-btn.login {
    color: #0023af;
}


.layui-main {
    width: 100%;
    max-width: 1200px;
    min-width: 960px;
    margin: 0 auto;
    display: inline-block;
    text-align: left;
}

.layui-main > .layui-icon {
    display: none;
}

.layui-main .logo {
    display: inline-block;
    line-height: 76px;
}

.layui-main .logo img {
    width: auto;
    height: 56px;
}


/* 首页CSS */
.layui-content {
    margin-top: -76px;
}

.layui-header {
    background-color: #001529;
    opacity: 0.9;
}

#header-nav .layui-nav.layui-bg-nav-orange,
#header-nav .user-bar {
    background-color: #001529;
}

.title-wrap {
    padding: 72px 0;
}

.title-container {
    text-align: center;
    margin-bottom: 14px;
}

.title-container h2 {
    font-size: 45px;
    color: #000;
    height: 50px;
    line-height: 50px;
    margin-bottom: 14px;
}

.title-container p {
    font-size: 18px;
    color: #c5c5c5;
    line-height: 40px;
}

.function {
    background-color: #f8f9fb;
}

.function-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.function-list .img-wrap {
    margin-top: 20px;
}

.function-list .item {
    text-align: center;
    width: 280px;
    height: 300px;
    margin-bottom: 20px;
    background-color: #fff;
    cursor: pointer;
    user-select: none;
}

.function-list .item:hover .title {
    color: #1890ff;
}

.function-list .item .img-wrap img {
    width: 108px;
    height: 108px;
}

.function-list .item .title {
    font-size: 18px;
    font-weight: 600;
    color: #222222;
    line-height: 25px;
    margin: 26px 0 12px;
}

.function-list .item .desc {
    font-size: 16px;
    font-weight: 100;
    color: #222222;
    line-height: 28px;
}

/* S 交替动画*/
.animate-list .item {
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}

.animate-list .item:nth-child(odd) {
    flex-direction: row;
}

.animate-list .item:nth-child(even) {
    flex-direction: row-reverse;
}

.animate-list .item .img-wrap {
    width: 50%;
    box-sizing: border-box;
    padding: 10px;
}

.animate-list .item .img-wrap img {
    width: 100%;
}

.animate-list .item .desc {
    width: 50%;
    box-sizing: border-box;
    padding: 10px;
}

.animate-list .item .desc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
}

.animate-list .item .desc h2 {
    color: #384141;
    font-size: 45px;
}

/* E 交替动画*/

/* S 首页我们的优势动画初始状态 */
.animate-list.advantage-list .item:nth-child(odd) .img-wrap {
    transform: translateX(-2000px);
}

.animate-list.advantage-list .item:nth-child(odd) .desc {
    transform: translateX(2000px);
}

.animate-list.advantage-list .item:nth-child(even) .img-wrap {
    transform: translateX(2000px);
}

.animate-list.advantage-list .item:nth-child(even) .desc {
    transform: translateX(-2000px);
}

/* E 首页我们的优势动画初始状态 */

.page-header {
    width: 100%;
    height: 400px;
    background-size: cover;
    padding-top: 150px;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 400px;
    width: 100%;
    opacity: 0.6 !important;
    background-color: #000;
}

.page-header-desc {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.page-header-desc h2 {
    font-size: 40px;
    font-weight: 800;
    color: #fff;
}

.page-header-desc h2 span {
    color: #0045df;
}

.product-header {
    background: url("../images/page-product.jpg") center center no-repeat;
}

.product-function {
    padding-top: 50px;
}

.animate-list.product-function-list .item .img-wrap {
    transform: translate3d(0, -100%, 0);
}

.product-function-list .item .desc p {
    font-size: 16px;
    font-weight: 100;
    color: #222222;
    margin-top: 10px;
}

.case-header {
    background: url("../images/page-case.jpg") center center no-repeat;
}

.case-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px;
    /*box-shadow: 0 5px 5px rgba(0, 0, 0, .15) !important;*/
    padding: 30px 50px;
    margin-bottom: 20px;
}
.industry-title {
    font-size: 15px;
    color: black;
}

.case-list .item {
    overflow: hidden;
    margin-top: 20px;
    border-radius: 24px;
    color: #6f6f6f;
    font-size: 12px;
    padding: 20px;
    border: 1px solid #ececec;
    cursor: pointer;
}

.case-list .item .logo {
    width: 200px;
    height: 200px;
    overflow: hidden;
}

.case-list .item .logo img {
    width: 100%;
    height: 100%;
}

.case-list .item p {
    font-size: 14px;
    margin-top: 10px;
}

.case-list .item img {
    transition: all 0.7s;
}

.case-list .item:hover img {
    transform: scale(1.1, 1.1);
}

.case-list .item:hover p {
    color: #1890ff;
}

.news-header {
    background: url("../images/page-news.png") center center no-repeat;
}

.news-list .item {
    display: flex;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.news-list .item .img-wrap {
    width: 240px;
    height: 160px;
    overflow: hidden;
    margin-right: 30px;
    cursor: pointer;
}

.news-list .item .img-wrap img {
    width: 100%;
    height: 100%;
    transition: all 0.7s;
}

.news-list .item .img-wrap:hover img {
    transform: scale(1.1, 1.1);
}

.news-list .item .desc-wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.news-list .item .desc-wrap .title a {
    font-size: 18px;
    line-height: 25px;
}

.news-list .item .desc-wrap .title p {
    margin-top: 30px;
    color: #888;
}

.news-list .item .desc-wrap .time span {
    margin-left: 10px;
    color: #888;
}

.about-header {
    background: url("../images/page-about.png") center center no-repeat;
}

.com-intro {
    min-height: 300px;
    padding-bottom: 30px;
}

.com-intro h2,
.com-history h2 {
    font-size: 40px;
    text-align: center;
    margin-bottom: 30px;
}

.com-intro .intro-wrap {
    display: flex;
    justify-content: space-around;
}

.com-intro .intro-wrap img {
    width: 500px;
    height: 325px;
}

.com-intro p {
    line-height: 40px;
    padding-left: 20px;
    padding-top: 65px;
    font-size: 22px;
    color: #333333;

}

.com-history {
    padding: 20px 0;
    background-color: #f8f9fb;
}
.com-history p {
    line-height: 40px;
    padding-right: 20px;
    padding-top: 40px;
    font-size: 22px;
    color: #333333;
}
.com-history .history-wrap {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-around;
}

.com-history .history-wrap img {
    width: 500px;
    height: 325px;
}

.com-history .layui-timeline-axis {
    color: #1890ff;
}

#header-nav .logo {
    background: url("../images/facewig-logo.png") no-repeat;
    height: 40px;
    width: 200px;
    margin-top: 20px;
}
#header-nav .kuazhuLogo {
    background: url("/assets/images/logo-kz.png") no-repeat;
    height: 40px;
    width: 200px;
    margin-top: 20px;
}

.fixed #header-nav .logo {
    background: url("../images/facewig-logo-fixed.png") no-repeat;
}
.fixed #header-nav .kuazhuLogo {
    background: url("../images/logo-kz-fixed.png") no-repeat;
}

.dyImg {
    position: fixed; /* 设置fixed固定定位 */
    top: 45%; /* 距离浏览器窗口下边框20px */
    right: 75px; /* 距离浏览器窗口右边框20px */
    width: 270px;
    height: 270px;
    border: #60cafe solid 2px;
    border-radius: 6px;
    z-index: 999;
    display: none;
}

.dyImg img {
    width: 100%;
    border-radius: 6px;
}


.telMessage {
    position: fixed; /* 设置fixed固定定位 */
    top: 52%; /* 距离浏览器窗口下边框20px */
    right: 75px; /* 距离浏览器窗口右边框20px */
    width: 165px;
    height: 95px;
    border: #60cafe solid 1px;
    background: white;
    border-radius: 6px;
    z-index: 999;
    display: none;
}

.telMessage div {
    padding-top: 7px
}

.wxImg {
    position: fixed; /* 设置fixed固定定位 */
    top: 45%; /* 距离浏览器窗口下边框20px */
    right: 75px; /* 距离浏览器窗口右边框20px */
    width: 120px;
    height: 120px;
    border: #60cafe solid 1px;
    border-radius: 6px;
    z-index: 999;
    display: none;
}

.wxImg img {
    width: 100%;
    border-radius: 6px;
}

.zck_box {
    width: 60px;
    position: fixed;
    right: 10px;
    top: 45%;
    z-index: 999;
}

.zck_box li {
    width: 60px;
    border-radius: 6px;
    margin: 3px;
    color: #FFF;
    text-align: center;
    border: #60cafe solid 1px;
}

.wxbox {
    background: url(/assets/images/wechat.png) 0;
    height: 70px;
}

.telbox {
    background: url(/assets/images/phone.png);
    height: 70px;
}

.dybox {
    background: url(/assets/images/dy.png);
    height: 80px;
}

.text {
    font-size: 12px;
    color: #666666;
    margin-top: 45px;
}

.wx_box {
    background: #ffffff;
    width: 92px;
    height: 92px;
    color: #FFF;
    text-align: center;
    display: none;
    position: relative;
    font-size: 18px;
    padding: 3px 3px;
    border: #60cafe solid 1px;
    border-radius: 6px;
}


.go-top {
    position: fixed; /* 设置fixed固定定位 */
    width: 60px;
    bottom: 6px; /* 距离浏览器窗口下边框6px */
    right: 6px; /* 距离浏览器窗口右边框6px */
}

.go-top a {
    display: block; /* 将<a>标签设为块元素，用于美化样式 */
    text-decoration: none; /* 取消超链接下画线 */
    color: #333; /* 设置文本颜色 */
    background-color: #f2f2f2; /* 设置背景颜色 */
    border: 1px solid #ccc; /* 设置边框样式 */
    padding: 10px 10px; /* 设置内边距 */
    border-radius: 5px; /* 设置圆角矩形 */
    letter-spacing: 2px; /* 设置文字间距 */
}